import request from '@/utils/request'


// 查看供应商列表(所有的)
export function bidderList() {
  return request({
    url: "tender-management/relevance/bidder/list",
    method: 'get',
  })
}

// 供应商列表（报名过该采购商的项目）
export function bidderIdList(companyId) {
  return request({
    url: `tender-management/relevance/bidder/list/{companyId}`,
    method: 'get',
  })
}

//查看供应商详情
export function bidderDetail(companyId) {
  return request({
    url: `tender-management/bidder/detail/${companyId}`,
    method: 'get',
  })
}

